rbenvとruby-build : rbenv install 2.0.0-p247でRubyのインストールが失敗する。CentOS6.5。

Pocket

rbenvとruby-build を使って、Ruby 2.0.0-p247をCentOS6.5にインストールしようとすると、

下記のエラーメッセージがでて、2.0.0-p247のインストールに失敗します。

これは、rbenvのバグではなく、Rubyのバグのようです。
https://github.com/sstephenson/ruby-build/issues/444

すでに、修正が完了しています。
http://bugs.ruby-lang.org/issues/9065

よって、執筆時点で最新の安定版であるruby 2.0.0-p353をインストールすることで解決しました。

SNSでもご購読できます。

スポンサードリンク

カテゴリー

アーカイブ